Bug 192284 - Missing per-screensaver settings
Summary: Missing per-screensaver settings
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 19:11 UTC by Andrew D. Stadler
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 18:38:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew D. Stadler 2006-05-18 19:11:41 UTC
Description of problem:

The screensaver selection panel (System -> Preferences -> Screensaver) seems to have lost the ability 
to edit the unique preferences/settings of each screensaver.

Version-Release number of selected component (if applicable):

gnome-screensaver-2.14.1-1.fc5.1

How reproducible:

always

Steps to Reproduce:
1.  Installed the extras screensavers package 
2.  Open System -> Preferences -> Screensaver
  
Actual results:

3.  Note that you can select individual screensavers but you cannot set preferences for them

Expected results:

3.  In older FC versions, XScreenSaver supported "Settings..." button for each screensaver.

Additional info:

Comment 1 Scott 2006-09-28 14:40:30 UTC
This is a a major annoyance that was introduced as a "feature" in GNOME 2.12.

It's an upstream bug which was filed nearly a year ago.  The uppstream developer
has marked it "RESOLVED - WONTFIX". If anyone else can fix it many users would
greatly appreciate it.

http://bugzilla.gnome.org/show_bug.cgi?id=316654

Comment 2 Ray Strode [halfline] 2006-09-28 18:38:52 UTC
Hi guys,

we're going to go with upstream on this one.


Note You need to log in before you can comment on or make changes to this bug.